

fieldset{
	margin-bottom: 20px
}

.form-contact{
	background-color: #fff;
	color: #8d8d8d
}
    
#contact_radio{
	padding-left: 0;	
}

.contact-page h2{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #d12414;
	padding-left: 0
}

#contact_radio label{
	color: #8d8d8d;
	text-align: center;
	padding-top: 20px;
    padding-bottom: 10px;
	position: relative;
	width: 100%;
	background-color: #EAEAEA;
	cursor: pointer;
	min-height: 230px;
	border-bottom: 3px solid transparent
}

#contact_radio input{
	position: absolute;
	top: 5px;
	left: 5px;
	display: none
}

#contact_radio span{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #333
}

span.icon {
	background-position: center top;
	background-repeat: no-repeat;
	display: inline-block;
	width: 81px;
	height: 87px;
	margin-bottom: 10px
}

#contact_radio input[type="radio"] + label:hover span.icon,
#contact_radio input[type="radio"]:checked + label span.icon{
	background-position: center bottom;
}

#contact_radio input[type="radio"] + label:hover,
#contact_radio input[type="radio"]:checked + label{
	border-bottom: 3px solid #d12414
}


#contact_radio span.plus{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 50px;
	color: #333;
	line-height: 25px;
}

#contact_radio input[type="radio"] + label:hover span.plus{
	color: #d12414
}

div.infobul{
	position: absolute;
	background-color: #fff;
	max-width: 300px;
    padding: 15px;
    top: 15px;
    left: 25px;
}

@media screen and (max-width: 992px) {
	div.infobul{
		position: relative;
		display: block;
		background-color: #fff;
		max-width: 300px;
		padding: 15px;
		top: auto;
		left: auto;
	}
}

div.bloc-map{
	background-color: #fff;
	position: relative
}

#map-coyote{
	height: 400px;
	width: 100%;
	margin-bottom: 15px;
}


